Subject: Re: Pinyin of Chinese characters

From: "L.S.Ng" <[email-masked]>
Date: Fri, 19 Mar 1993 14:42:54 GMT

>
> Does anyone know how to spell the Chinese characters using Roman characters?
> eg." Hua Xia Wen Zhai " , "You3 Tian2 Shui2 Lai2 Geng1", "Bu4 Shou3".
> Does there have a rule about it ?  In the "Bu4 Shou3", what the meaning of
"4"
> or "3". Thank your help in advance !
>           My BITnet ip : nchus289@twnmoe10   , I am a new user,nice to meet
you

I am not sure I have the authority to answer your question. But I think I can
help because I am a Malaysian -- in the early 80s, schools there still taught
BoPoMoFo but now HanyuPinyin, so is the case for Jiantizi and Fantizi. So
Malaysians were kind of CAUGHT between both worlds. But now it seems we are
right in choosing to follow Beijing.

If you know BoPoMoFo, then it would be fantastic.
Hanyu Pinyin is simple. It is just the BoPoMoFo written the Roman Characters.
It is a straght forward one-to-one mapping. If you don't, perhaps this won't
help much.

ZhuyinFuHao  HanyuPinyin
wave     Bo - B
break    Po - P
touch    Mo - M
buddha   Fo - F

virtue   De - D
special  Te - T
         Ne - N
happy    Le - L

brother  Ge - G
         Ke - K
peace    He - H

chicken  Ji - J
bully    Qi - Q
west     Xi - X

       Zhi  - Zh
       Chi  - Ch
poem   Shi  - Sh
sun     Ri  - R     (Taiwanese used to pronounce as Ji?)

        Zi  - Z
        Ci  - C
think   Si  - S

one     yi  - i
black   wu  - u
fish   yuu  - u    as in Nu (female)

         a  - a
         o  - o
         e  - e    as in e (goose)
         e  - e  as in Xie4 Xie4 (thank you)

sad     ai  - ai
        ei  - ei  as in hei (balck)
        ao  - ao
        ou  - ou

safe    an  - an
        en  - en
dirty  ang  - ang
       eng  - eng
son     er  - r

1 2 3 4 are the tones of Yin(negative) Yang(positive) Shang(up) Qu(go) or
Gao(High) Yang(rise) Zhuan(turn) Jiang(down).